SpareNet Servers Advertising & Link Exchange

اطلاعیه

بستن
هیچ اطلاعیه ای هنوز ایجاد نشده است .

نرم افزار is-website-vulnerable جهت شناسایی باگ سایتهای مبتنی بر فریمورک های جاوا

بستن
X
 
  • فیلتر
  • زمان
  • نمایش
پاک کردن همه
نوشته‌های جدید

  • نرم افزار is-website-vulnerable جهت شناسایی باگ سایتهای مبتنی بر فریمورک های جاوا

    استفاده از فریمورکهای Javascript مثل jQuery ، Angular ,... جهت ساخت رابط کاربری امروزه بسیار مرسوم است و نسخه های قدیمی این فریم ورکها ویا خطای برنامه نویسی باعث ایجاد مشکلات امنیتی میشود .. نرم افزار is-website-vulnerable جهت اسکن سایتهای فریمورکی ساخته شده و میتواند مشکلات امنیتی فریمورک را شناسایی و گزارش دهد ..

    برای دیدن سایز بزرگ روی عکس کلیک کنید

نام: is-website-vulnerable-logo.png
مشاهده: 26
حجم: 70.7 کیلو بایت

    نصب برنامه از طریق NPM
    کد:
    npm install -g is-website-vulnerable
    استفاده از طریق دستور npx سیستم Node.JS
    کد:
    npx is-website-vulnerable https://example.com
صبر کنید ..
X